library(relaimpo);
library(stargazer);

df <- read.csv("../outputs/tab7_source.tsv", sep = "\t");
m.p <- lm(exists ~ genre_sim + region_sim + year_sim, data = df);
m.n <- lm(log(nij) ~ genre_sim + region_sim + year_sim, data = df[df$exists == 1,]);

stargazer(m.p, m.n, covariate.labels = c("Genre", "Region", "Year"), dep.var.labels = c("Exists", "Size"));

calc.relimp(m.p, type = "pmvd")
calc.relimp(m.n, type = "pmvd")


